<div class="column is-full-mobile is-one-quarter-desktop">

    <%= link_to campaign do %>
        <section class="container">
            <div class="columns features">
                <div class="column is-4">
                    <div class="card is-shady">
                            <% if campaign.blocked %>
                               <i>Bloqueado!</i>
                            <% end %>
                            <div class="card-image">
                                <figure class="image is-4by3">
                                    <%= image_tag campaign.image %>
                                </figure>
                            </div>
                            <div class="card-content">
                                <div class="content">
                                    <h4><%= campaign.title %></h4>
                                    <p><%= campaign.description %></p>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </section>
    <% end %>

</div>



